Subject: Re: bug#25494: sed 4.3-1 segmentation fault (core dumped) : Error in `sed': realloc(): invalid next size: 0x000000000209aed0 ***
From: Jim Meyering <[email-masked]>
To: Noé Girand <[email-masked]>
Cc: Assaf Gordon <[email-masked]>, [email-masked]
Date: Sat, 21 Jan 2017 07:39:14 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jan 21, 2017 at 3:46 AM, Noé Girand <[email-masked]> wrote:
> I built from git, and can confirm that the issue is fixed !
>
> The bug can be closed, but I don't know how to do it.

Thanks for confirming.
Anyone can close a bug by replying to [email-masked],
where [email-masked] is one of the recipients you would see in
the reply-to-all message.

So to close this, I am replying-to-all and changing the
[email-masked] recipient to [email-masked].